<?php
include '/system/bd.php';
if(isset($_SESSION['auth']) && $_SESSION['auth']==1){
$user = mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `id`='".$_SESSION['id']."'"));

mysql_query("UPDATE `user` SET `online`='".time()."' WHERE `id`='".$user['id']."'");

if($user[clan] > 0){
mysql_query("UPDATE `user` SET `clan_exp` = `exp` + '0' WHERE `id`='".$user['id']."'");
}
///////

///////
}else{
header ("Location: index.php"); exit;

}
?>
